Bug 246724 - Mono available for alpha
Summary: Mono available for alpha
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-04 13:36 UTC by Oliver Falk
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:01:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Falk 2007-07-04 13:36:29 UTC
Please add alpha to ExclusiveArchs in f-spot. Or use ExcludeArchs only...

Comment 1 Matthias Clasen 2007-10-02 14:01:17 UTC
Fixed in 0.4.0-3.fc8


Note You need to log in before you can comment on or make changes to this bug.